.App-header {
	background-color: #282c34;
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	font-size: calc(10px + 2vmin);
	color: white;
}

.App-link {
	color: #61dafb;
}

.zaglavlje {
	display: flex;
	justify-content: space-around;
	align-items: center;
	flex-direction: row;
	height: 100%;
}

.knjigeContainer {
	position: relative;
}

.dodajKnjiguButton {
	position: absolute !important;
	bottom: 40px !important;
	right: 10px !important;
}

.imgUploadLabel {
	display: block !important;
	margin-bottom: 0 !important;
}

.uploadImageButton {
	background-color: #666666 !important;
	color: #ffffff !important;
}

.errorText {
	color: #d32f2f;
	font-size: 0.75rem !important;
	line-height: 1 !important;
	letter-spacing: 0.03333em !important;
	text-align: left;
	margin-top: 0px !important;
	margin-right: 14px !important;
	margin-bottom: 0 !important;
	margin-left: 14px !important;
}

.favoritiIcon {
	color: #fff;
	font-size: 30px !important;
	cursor: pointer;
}

.logoutIcon {
	position: absolute;
	top: 30px;
	right: 10px;
	color: #000;
	cursor: pointer;
}

.detaljiIcon {
	color: #f7a1a1;
}

.favoritiButton {
	position: absolute !important;
	top: 5px !important;
	right: 0 !important;
	background-color: #f7a1a1 !important;
	z-index: 100 !important;
}

.odabraniZanr {
	color: #1976d2 !important;
}
